<div ng-include = "'html/navbarRegister.html'"></div>


<div class="container" style = "margin-top:100px">
    
    <h1>ISAProject</h1>
  <form ng-submit="register()">
        <table class="table table-hover">
            <tr>
                <td>
                    <input type="text"  placeholder="*Ime" class="form-control" ng-model="userInput.usrName" required/>
                </td>
            <tr>
            <tr>
                <td>
                    <input type="text"  placeholder="*Prezime" class="form-control" ng-model="userInput.usrSurname" required/>
                </td>
            <tr>
            <tr>
                <td>
                    <input type="email"  placeholder="*Email" class="form-control" ng-model="userInput.usrEmail" required/>
                </td>
            <tr>
                <td>
                    <input type="password"  placeholder="*Sifra" class="form-control" ng-model="userInput.usrPass" required/>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="password"  placeholder="*Sifra ponovo" class="form-control" ng-model="userInput.usrPassRpt" required/>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="submit" value="Registruj se" class="btn btn-primary" >
                </td>
            </tr>
        </table>
    </form>
    <div ng-if= "inputValid.valid === false" class ="alert alert-danger">{{inputValid.msg}}</div>
</div>